
<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title> Multipurpose Template</title>

    <!-- Favicon -->
    <link rel="icon" href="https://naphira.netlify.com/img/core-img/favicon.ico">

    <!-- Core Stylesheet -->
    <link rel="stylesheet" href="https://naphira.netlify.com/css/style.css">

    <!-- Responsive Stylesheet -->
    <link rel="stylesheet" href="https://naphira.netlify.com/css/responsive.css">

</head>

<body class="light-version">
    <!-- Preloader -->
    <div id="preloader">
        <div class="preload-content">
            <div id="dream-load"></div>
        </div>
    </div>

    <!-- ##### Header Area Start ##### -->
    <header class="header-area fadeInDown" data-wow-delay="0.2s">
        <div class="classy-nav-container light breakpoint-off">
            <div class="container">
                <!-- Classy Menu -->
                <nav class="classy-navbar light justify-content-between" id="dreamNav">

                    <!-- Logo -->
                    <a class="nav-brand light" href="#"><img src="https://naphira.netlify.com/img/core-img/logo.png" alt="logo"> Naphira </a>

                    <!-- Navbar Toggler -->
                    <div class="classy-navbar-toggler demo">
                        <span class="navbarToggler"><span></span><span></span><span></span></span>
                    </div>

                    <!-- Menu -->
                    <div class="classy-menu">

                        <!-- close btn -->
                        <div class="classycloseIcon">
                            <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                        </div>

                        <!-- Nav Start -->
                        <div class="classynav">
                            <ul id="nav">
                                <li><a href="#home">Home</a>
                                    <ul class="dropdown">
                                        <li><a href="index-demo-1.html">Home style 1</a></li>
                                        <li><a href="index-demo-2.html">Home style 2</a></li>
                                        <li><a href="index-demo-3.html">Home style 3</a></li>
                                    </ul>
                                </li>
                                <li><a href="about-us.html">About</a></li>
                                <li><a href="prevention.html">Prevention</a></li>
                                <li><a href="faq.html">FAQ</a></li>
                                <li><a href="#blog">Blog</a>
                                    <ul class="dropdown">
                                        <li><a href="index-blog.html">Blog Posts</a></li>
                                        <li><a href="index-blog-with-sidebar.html">Sidebar Blog </a></li>
                                        <li><a href="index-single-blog.html">Blog Details</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact-us.html">Contact</a></li>
                            </ul>

                            <!-- Button -->
                            <a href="#" class="btn login-btn ml-50">Log in</a>
                        </div>
                        <!-- Nav End -->
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!-- ##### Header Area End ##### -->

    <!-- ##### Welcome Area Start ##### -->
    <section class="hero-section fullwidth-header" id="home">
       
        <!-- Hero Content -->
        <div class="hero-section-content">
            
            <div class="container ">
                <div class="row align-items-center">
                    <!-- Welcome Content -->
                    <div class="col-12 col-lg-5 col-md-12">
                        <div class="welcome-content spe">
                            <div class="promo-section mt-0 mb-30">
                                <div class="integration-link">
                                    <div class="integration-icon">
                                        <p class="badge">NEW!</p>
                                    </div>
                                    <span class="integration-text">make your life easier with <span class="bold">Personal Hygiene</span></span>
                                </div>
                            </div>
                            <h1 class="w-text wow fadeInUp" data-wow-delay="0.2s">What You Need To Know About <span class="gradient-text cyan">Corona Virus</span> </h1>
                            <p class="w-text wow fadeInUp" data-wow-delay="0.3s">Lorem ipsum dolor sit amet, consectetur adipisi cing elit. Odit quaerat est, a labore excepturi rem sed eius facere error! Dolore in perspiciatis porro dolor debitis Odit quaerat est</p>
                            <div class="dream-btn-group fadeInUp w-text" data-wow-delay="0.4s">
                                <a href="#" class="btn more-btn mr-3">Learn More</a>
                                <a href="#" class="btn more-btn video-btn v2  mr-3"><i class="fa fa-play"></i> </a>Watch video
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Welcome Area End ##### -->

    <div class="clearfix"></div>

    <!-- ##### About Us Area Start ##### -->
    <section class="about-us-area section-padding-0-70 clearfix">
        
        <div class="container">
            <div class=" section-padding-70-0">
                <div class="row align-items-center">
                     <div class="col-12 col-lg-6 mt-s">
                        <div class="service-img-wrapper mb-30">
                            <div class="image-box">
                                <img src="https://naphira.netlify.com/img/core-img/appo.png" class="center-block img-responsive phone-img" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 offset-lg-0 col-xs-12">
                        <div class="who-we-contant ">
                            <div class="dream-dots text-left fadeInUp" data-wow-delay="0.2s">
                                <span class="gradient-text blue">More Information About (2019-nCoV)</span>
                            </div>
                            <h4 class="fadeInUp" data-wow-delay="0.3s">Find What You Need To Survive Corona Visus</h4>
                            <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequi, molestias repellat excepturi nobis eum culpa voluptates dolorem dolorum et.</p>
                            <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequi, molestias repellat excepturi nobis eum culpa voluptates dolorem dolorum et.</p>
                            <div class="dream-btn-group fadeInUp w-text" data-wow-delay="0.4s">
                                <a href="#" class="btn more-btn green mr-3">Shop Now</a>
                            </div>
                        </div>

                    </div>
                   
                </div>
            </div>
                            
        </div>
    </section>
    <!-- ##### About Us Area End ##### -->

    <section class="section-padding-0-70 relative bub-right" id="feat">
        <div class="container">
            
            <div class="section-heading text-center">
                <!-- Dream Dots -->
                <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                    <span class="gradient-text blue">VIRUS SPREAD</span>
                </div>
                <h2 class="fadeInUp" data-wow-delay="0.3s"> How Virus Spread</h2>
                <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo.</p>
            </div>
                

            <div class="row">
                <div class="col-12 col-md-6 col-lg-4">
                    <!-- Content -->
                    <div class="service_single_content text-center mb-100 fadeInUp" data-wow-delay="0.2s">
                        <!-- Icon -->
                        <div class="service_icon">
                            <img src="https://naphira.netlify.com/img/icons/h1.png" alt="">
                        </div>
                        <h6 class="bold">From Close Contact With an Infected Person</h6>
                        <p>Lorem ipsum dolor sit amet, adipiscing elit. Nulla neque quam, maxi ut ac cu msan ut, posuere sit Lorem ipsum qu.</p>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4">
                    <!-- Content -->
                    <div class="service_single_content text-center mb-100 fadeInUp" data-wow-delay="0.3s">
                        <!-- Icon -->
                        <div class="service_icon">
                            <img src="https://naphira.netlify.com/img/icons/h2.png" alt="">
                        </div>
                        <h6 class="bold">Droplets From Infected Person’s Cough or Sneeze</h6>
                        <p>Lorem ipsum dolor sit amet, adipiscing elit. Nulla neque quam, maxi ut ac cu msan ut, posuere sit Lorem ipsum qu.</p>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4">
                    <!-- Content -->
                    <div class="service_single_content text-center mb-100 fadeInUp" data-wow-delay="0.4s">
                        <!-- Icon -->
                        <div class="service_icon">
                            <img src="https://naphira.netlify.com/img/icons/h3.png" alt="">
                        </div>
                        <h6 class="bold">Touching Objects That Have Cough or Sneeze Droplets</h6>
                        <p>Lorem ipsum dolor sit amet, consectetur elit. Nulla neque quam, maxi ut ac cu msan ut, posuere sit Lorem ipsum qu.</p>
                    </div>
                </div>
                
            </div>
        </div>
    </section>
    

    <div class="apis-sec relative hidden" style="background:#2C225A" id="system">
        <section class="compare section-padding-100-70">
            <div class="container">
                <div class="section-heading text-center">
                <!-- Dream Dots -->
                <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                    <span class="gradient-text blue">How to stay Safe</span>
                </div>
                <h2 class="w-text fadeInUp" data-wow-delay="0.3s">Important Percautions</h2>
                <p class="g-text fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo.</p>
            </div>
                <div class="row">
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div class="compare-box">

                            <div class="compare-heading mb-30">
                                <span class="title text-center">Things Not To Do</span>
                            </div>
                            <ul class="unfeat-list list-unstyled">
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/n1.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Do Not Share Eating</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/n2.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Don’t Touch Your Face or Nose</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/n3.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Avoid Contact Sick People</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/n4.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Avoid Crowded Places</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div class="compare-box compare-box-right">
                            <div class="compare-heading text-center mb-30">
                                <span class="title">Things You Should Do</span>
                            </div>
                            <ul class="unfeat-list list-unstyled">
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/t1.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Wash Your Hands For 20sec</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/t2.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Wear a Mask if Available</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/t3.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Cover Nose When Sneezing</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <img src="https://naphira.netlify.com/img/icons/t4.png" alt="" class="img-responsive">
                                    </div>
                                    <div class="desc">
                                        <span class="title">Seek Medical Care Regularly</span>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas dolorem quia explic</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>  
        </section>
        <div class="clearfix"></div>

        <div class="container section-padding-0-70">
            <div class="section-heading text-center">
                <!-- Dream Dots -->
                <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                    <span class="gradient-text blue">Latest Virus Reports</span>
                </div>
                <h2 class="w-text fadeInUp" data-wow-delay="0.3s">Corona Virus Live Reports</h2>
                <p class="g-text fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo.</p>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12">
                    <div class="has-shadow">
                        <img src="https://naphira.netlify.com/img/bg-img/live-report.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>



    <!-- ##### Footer Area Start ##### -->
    <footer class="footer-area bg-img">

        <div class="faq-timeline-area transparent section-padding-0-85" id="faq">
            <div class="container">
                <div class="section-heading text-center">
                    <!-- Dream Dots -->
                    <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                        <span class="gradient-text blue">Important FAQ</span>
                    </div>
                    <h2 class="fadeInUp" data-wow-delay="0.3s"> Frequently Questions</h2>
                    <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo.</p>
                </div>
                <div class="row align-items-center">
                    <div class="col-12 col-lg-6">
                        <img class="img-responsive" src="https://naphira.netlify.com/img/core-img/about3.png" alt="">
                    </div>
                    <div class="col-12 col-lg-6 col-md-12">
                        <div class="dream-faq-area mt-s ">
                            <dl style="margin-bottom:0">
                                <!-- Single FAQ Area -->
                                <dt class="wave fadeInUp v2" data-wow-delay="0.2s">What are the objectives of this Website?</dt>
                                <dd class="fadeInUp" data-wow-delay="0.3s">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore omnis quaerat nostrum, pariatur ipsam sunt accusamus enim necessitatibus est fugiat, assumenda dolorem, deleniti corrupti cupiditate ipsum, dolorum voluptatum esse error?</p>
                                </dd>
                                <!-- Single FAQ Area -->
                                <dt class="wave fadeInUp v2" data-wow-delay="0.3s">What is the best features and services we deiver?</dt>
                                <dd>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore omnis quaerat nostrum, pariatur ipsam sunt accusamus enim necessitatibus est fugiat, assumenda dolorem, deleniti corrupti cupiditate ipsum, dolorum voluptatum esse error?</p>
                                </dd>
                                <!-- Single FAQ Area -->
                                <dt class="wave fadeInUp v2" data-wow-delay="0.4s">Why this Prevention important to me?</dt>
                                <dd>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore omnis quaerat nostrum, pariatur ipsam sunt accusamus enim necessitatibus est fugiat, assumenda dolorem, deleniti corrupti cupiditate ipsum, dolorum voluptatum esse error?</p>
                                </dd>
                                <!-- Single FAQ Area -->
                                <dt class="wave fadeInUp v2" data-wow-delay="0.5s">how may I take part in and purchase this?</dt>
                                <dd>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore omnis quaerat nostrum, pariatur ipsam sunt accusamus enim necessitatibus est fugiat, assumenda dolorem, deleniti corrupti cupiditate ipsum, dolorum voluptatum esse error?</p>
                                </dd>
                            </dl>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>

        <!-- ##### Team Area Start ##### -->
        <section class="our_team_area section-padding-0-70 clearfix" id="team">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="section-heading text-center">
                            <!-- Dream Dots -->
                            <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                                <span class="gradient-text blue">Our Creative Team</span>
                            </div>
                            <h2 class="fadeInUp" data-wow-delay="0.3s">Our Awesome Team</h2>
                            <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo. </p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <!-- Single Team Member -->
                    <div class="col-12 col-sm-6 col-lg-3">
                       <div class="our-team ico-team">
                            <div class="team_img">
                                <img src="https://naphira.netlify.com/img/team-img/1.jpg" class="mt-30 width-80" alt="chef-1">
                                <ul class="social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                            <div class="team-content">
                                <h4 class="title">Randy crishen</h4>
                                <span class="post">CHIEF MEDICAL OFFICER</span>
                            </div>
                        </div>
                    </div>

                    <!-- Single Team Member -->
                    <div class="col-12 col-sm-6 col-lg-3">
                       <div class="our-team ico-team">
                            <div class="team_img">
                                <img src="https://naphira.netlify.com/img/team-img/2.jpg" class="mt-30 width-80" alt="chef-1">
                                <ul class="social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                            <div class="team-content">
                                <h4 class="title">Monica Ashker</h4>
                                <span class="post">OPHTHALMOLOGIST</span>
                            </div>
                        </div>
                    </div>

                    <!-- Single Team Member -->
                    <div class="col-12 col-sm-6 col-lg-3">
                       <div class="our-team ico-team">
                            <div class="team_img">
                                <img src="https://naphira.netlify.com/img/team-img/3.jpg" class="mt-30 width-80" alt="chef-1">
                                <ul class="social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                            <div class="team-content">
                                <h4 class="title">Tollay Ramzomi</h4>
                                <span class="post">HEAD OF NURSING</span>
                            </div>
                        </div>
                    </div>

                    <!-- Single Team Member -->
                    <div class="col-12 col-sm-6 col-lg-3">
                       <div class="our-team ico-team">
                            <div class="team_img">
                                <img src="https://naphira.netlify.com/img/team-img/1.jpg" class="mt-30 width-80" alt="chef-1">
                                <ul class="social">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                            <div class="team-content">
                                <h4 class="title">Jacke Wilson</h4>
                                <span class="post">SURGEON</span>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <!-- ##### Team Area End ##### -->

        <section class="our_blog_area clearfix section-padding-100-0" id="blog">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="section-heading text-center">
                            <!-- Dream Dots -->
                            <div class="dream-dots justify-content-center fadeInUp" data-wow-delay="0.2s">
                                <span class="gradient-text blue">Blog Posts</span>
                            </div>
                            <h2 class="fadeInUp" data-wow-delay="0.3s">Latest News</h2>
                            <p class="fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis accumsan nisi Ut ut felis congue nisl hendrerit commodo. </p>
                        </div>
                    </div>
                </div>

                <div class="row justify-content-center">

                    <!-- Single Blog Post -->
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="single-blog-area fadeInUp" data-wow-delay="0.2s">
                            <!-- Post Thumbnail -->
                            <div class="blog_thumbnail">
                                <img src="https://naphira.netlify.com/img/blog-img/1.jpg" alt="">
                            </div>
                            <!-- Post Content -->
                            <div class="blog-content">
                                <!-- Dream Dots -->
                                
                                <div class="post-meta mt-20">
                                    <p>By <a href="#" class="post-author">ADMIN</a> <a href="#">Apr 10, 2020</a> <a href="#" class="post-comments">7 comments</a></p>
                                </div>
                                <a href="#" class="post-title">
                                    <h4>How we can tak care of our health against Virus </h4>
                                </a>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugiat at vitae, ratione sapiente repellat.</p>
                                <a href="#" class="more-info">Read More <i class="fa fa-long-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>

                    <!-- Single Blog Post -->
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="single-blog-area fadeInUp" data-wow-delay="0.3s">
                            <!-- Post Thumbnail -->
                            <div class="blog_thumbnail">
                                <img src="https://naphira.netlify.com/img/blog-img/2.jpg" alt="">
                            </div>
                            <!-- Post Content -->
                            <div class="blog-content">
                                <!-- Dream Dots -->
                                
                                <div class="post-meta mt-20">
                                    <p>By <a href="#" class="post-author">ADMIN</a> <a href="#">Apr 10, 2020</a> <a href="#" class="post-comments">7 comments</a></p>
                                </div>
                                <a href="#" class="post-title">
                                    <h4>10 Ways to Stay Healthy on a Road Trip</h4>
                                </a>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugiat at vitae, ratione sapiente repellat.</p>
                                <a href="#" class="more-info">Read More <i class="fa fa-long-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>

                    <!-- Single Blog Post -->
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="single-blog-area fadeInUp" data-wow-delay="0.4s">
                            <!-- Post Thumbnail -->
                            <div class="blog_thumbnail">
                                <img src="https://naphira.netlify.com/img/blog-img/3.jpg" alt="">
                            </div>
                            <!-- Post Content -->
                            <div class="blog-content">
                                <!-- Dream Dots -->
                                
                                <div class="post-meta mt-20">
                                    <p>By <a href="#" class="post-author">ADMIN</a> <a href="#">Apr 10, 2020</a> <a href="#" class="post-comments">7 comments</a></p>
                                </div>
                                <a href="#" class="post-title">
                                    <h4>How Scientific Is Modern Medicine Really?</h4>
                                </a>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus fugiat at vitae, ratione sapiente repellat.</p>
                                <a href="#" class="more-info">Read More <i class="fa fa-long-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ##### team Area End ##### -->

        <div class="footer-content-area mt-0">
            <div class="container">
                <div class="row ">
                    <div class="col-12 col-lg-4 col-md-6">
                        <div class="footer-copywrite-info">
                            <!-- Copywrite -->
                            <div class="copywrite_text fadeInUp" data-wow-delay="0.2s">
                                <div class="footer-logo">
                                    <a href="#"><img src="https://naphira.netlify.com/img/core-img/logo.png" alt="logo"> Naphira </a>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit ducimus voluptatibus neque illo id repellat quisquam? Autem expedita earum quae laborum ipsum ad.</p>
                            </div>
                            <!-- Social Icon -->
                            <div class="footer-social-info fadeInUp" data-wow-delay="0.4s">
                                <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                <a href="#"> <i class="fa fa-twitter" aria-hidden="true"></i></a>
                                <a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
                                <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                                <a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>

                    <div class="col-12 col-lg-3 col-md-6">
                        <div class="contact_info_area d-sm-flex justify-content-between">
                            <!-- Content Info -->
                            <div class="contact_info mt-x text-center fadeInUp" data-wow-delay="0.3s">
                                <h5>PRIVACY & TOS</h5>
                                <a href=""><p>Advertiser Agreement</p></a>
                                <a href=""><p>Acceptable Use Policy</p></a>
                                <a href=""><p>Privacy Policy</p></a>
                                <a href=""><p>Technology Privacy</p></a>
                                <a href=""><p>Developer Agreement</p></a>
                            </div>
                        </div>
                    </div>
                      
                    <div class="col-12 col-lg-2 col-md-6 ">
                        <!-- Content Info -->
                        <div class="contact_info_area d-sm-flex justify-content-between">
                            <div class="contact_info mt-s text-center fadeInUp" data-wow-delay="0.2s">
                                <h5>NAVIGATE</h5>
                                <a href=""><p>Advertisers</p></a>
                                <a href=""><p>Developers</p></a>
                                <a href=""><p>Resources</p></a>
                                <a href=""><p>Company</p></a>
                                <a href=""><p>Connect</p></a>
                            </div>
                        </div>
                    </div>
                    

                    <div class="col-12 col-lg-3 col-md-6 ">
                        <div class="contact_info_area d-sm-flex justify-content-between">
                            <!-- Content Info -->
                            <div class="contact_info mt-s text-center fadeInUp" data-wow-delay="0.4s">
                                <h5>CONTACT US</h5>
                                <p>Mailing Address:xx00 E. Union Ave</p>
                                <p>Suite 1100. Denver, CO 80237</p>
                                <p>+999 90932 627</p>
                                <p>support@yourdomain.com</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                
        </div>
    </footer>
    <!-- ##### Footer Area End ##### -->

    <!-- ########## All JS ########## -->
    <!-- jQuery js -->
    <script src="https://naphira.netlify.com/js/jquery.min.js"></script>
    <!-- Popper js -->
    <script src="https://naphira.netlify.com/js/popper.min.js"></script>
    <!-- Bootstrap js -->
    <script src="https://naphira.netlify.com/js/bootstrap.min.js"></script>
    <!-- All Plugins js -->
    <script src="https://naphira.netlify.com/js/plugins.js"></script>
    <!-- Parallax js -->
    <script src="https://naphira.netlify.com/js/dzsparallaxer.js"></script>

    <script src="https://naphira.netlify.com/js/jquery.syotimer.min.js"></script>

    <!-- script js -->
    <script src="https://naphira.netlify.com/js/script.js"></script>

</body>

</html>